QuickTime 6.5

Dieses Thema im Forum "Software" wurde erstellt von D_Stahl, 5. Januar 2004.

  1. D_Stahl

    D_Stahl Active Member

    Ich versuche verzweifelt QT 6.5 auf meinem G4 zu installieren.
    Egal ob ich es per Software-Aktualisierung mache oder per Download, jedes mal bricht er bei der Installation ab. Und zwar genau an der Stelle, an der er anfängt das Paket zu lesen (Zustimmung & Paßwort sind eingegeben, Zielvolumen auch).

    Hat jemand ähnliche Probleme damit?

    Auf dem G4 ist 10.3.2 installiert.
     
  2. artes

    artes Gast

    Bei mir hat alles funktioniert.

    Du solltest mal versuchen, alle Browser zu schließen, denn Quicktimne läuft da als PlugIn.
     
  3. D_Stahl

    D_Stahl Active Member

    Geht leider auch nicht.
    Hatte eben neu gebootet und alle gängigen Systempflegen drüber laufen lassen.
     

Diese Seite empfehlen